User:Blue Hair & their Fabulous Pronouns/monobook.css: Difference between revisions

Created page with "html { overscroll-behavior: none; } #column-one { margin-top: .8em; } #sidebar .pBody { border-left: none; }"
 
No edit summary
 
Line 3: Line 3:
}
}


#column-one {
body.skin--responsive #p-personal, #p-logo, #sidebar {
margin-top: .8em;
margin-top: .8em;
}
}